Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.msu.cme.rdp.classifier.readseqwrapper
Class SequenceParserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              edu.msu.cme.rdp.classifier.readseqwrapper.SequenceParserException

All Implemented Interfaces:
  java.io.Serializable

    public class SequenceParserException

extends java.lang.Exception

A class to handle the exception during sequence parsing.

See Also:
  Serialized Form

Constructor Summary
`SequenceParserException(java.lang.String msg)` Creates a new instance of SequenceParserException with detail message.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SequenceParserException

    public SequenceParserException(java.lang.String msg)

  Creates a new instance of SequenceParserException with detail message.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD